Сообщение об ошибке: grub2 устаревает grub2

Если я запустил RHEL 7, я увижу сообщение об ошибке:

[david@sycamore ~]$ sudo yum check Loaded plugins: langpacks, product-id, search-disabled-repos, subscription-manager 1:grub2-2.02-0.64.el7.x86_64 is obsoleted by 1:grub2-2.02-0.64.el7.x86_64 Error: check all 

Как я могу исправить?